#goTopBtn {
    display: none;
    position: fixed;
    bottom: 0px;
    right: 5px;
    z-index: 9999;
    font-size: 0.75rem;
    border: none;
    outline: none;
    background-color: #003399;
    color: white;
    cursor: pointer;
    padding: 10px;
}

    #goTopBtn:hover {
        background-color: #555;
    }

#goTopBtn2 {
    display: none;
    position: fixed;
    bottom: 90px;
    right: 5px;
    z-index: 9999;
    font-size: 0.75rem;
    border: none;
    outline: none;
    background-color: #003399;
    color: white;
    cursor: pointer;
    padding: 10px;
}

    #goTopBtn:hover {
        background-color: #555;
    }
/*Glint Button pink*/
.glint-button-pink {
    display: block;
    position: relative;
    margin: 30px auto 20px;
    background-color: #F9E3D5;
    border: none;
    padding: 20px;
    width: 380px;
    color: #4C2504;
    font-size: 1.5rem;
    font-weight: bold;
    text-align: center;
    border-radius: 10px;
    -webkit-transition-duration: 0.4s; /* Safari */
    transition-duration: 0.4s;
    text-decoration: none;
    overflow: hidden;
    box-shadow: 0px 2px 10px 5px #97B1BF;
}

    .glint-button-pink:hover {
        background: #ff8787;
        box-shadow: 0px 2px 10px 5px #97B1BF;
        color: #FFF;
        text-decoration: none;
    }

    .glint-button-pink:after {
        content: "";
        background: #f1c40f;
        display: block;
        position: absolute;
        padding-top: 300%;
        padding-left: 350%;
        margin-left: -20px !important;
        margin-top: -120%;
        opacity: 0;
        transition: all 0.8s
    }

    .glint-button-pink:active:after {
        padding: 0;
        margin: 0;
        opacity: 1;
        transition: 0s
    }

/*Glint Button yellow*/
.glint-button-yellow {
    display: block;
    position: relative;
    margin: 30px auto 20px;
    background-color: #ffc772;
    border: none;
    padding: 20px;
    width: 380px;
    color: #705136;
    /*color: #4C2504;*/
    font-size: 1.5rem;
    font-weight: bold;
    text-align: center;
    border-radius: 10px;
    -webkit-transition-duration: 0.4s; /* Safari */
    transition-duration: 0.4s;
    text-decoration: none;
    overflow: hidden;
    box-shadow: 0px 2px 10px 5px #97B1BF;
}

    .glint-button-yellow:hover {
        background: #f39c12;
        box-shadow: 0px 2px 10px 5px #97B1BF;
        color: #FFF;
        text-decoration: none;
    }

    .glint-button-yellow:after {
        content: "";
        background: #f1c40f;
        display: block;
        position: absolute;
        padding-top: 300%;
        padding-left: 350%;
        margin-left: -20px !important;
        margin-top: -120%;
        opacity: 0;
        transition: all 0.8s
    }

    .glint-button-yellow:active:after {
        padding: 0;
        margin: 0;
        opacity: 1;
        transition: 0s
    }

/*Glint Button green*/
.glint-button-green {
    display: block;
    position: relative;
    margin: 30px auto 20px;
    background-color: #E1EFD7;
    border: none;
    padding: 20px;
    width: 380px;
    color: #233616;
    font-size: 1.5rem;
    font-weight: bold;
    text-align: center;
    border-radius: 10px;
    -webkit-transition-duration: 0.4s; /* Safari */
    transition-duration: 0.4s;
    text-decoration: none;
    overflow: hidden;
    box-shadow: 0px 2px 10px 5px #97B1BF;
}

    .glint-button-green:hover {
        background: #3CB371;
        box-shadow: 0px 2px 10px 5px #97B1BF;
        color: #FFF;
        text-decoration: none;
    }

    .glint-button-green:after {
        content: "";
        background: #f1c40f;
        display: block;
        position: absolute;
        padding-top: 300%;
        padding-left: 350%;
        margin-left: -20px !important;
        margin-top: -120%;
        opacity: 0;
        transition: all 0.8s
    }

    .glint-button-green:active:after {
        padding: 0;
        margin: 0;
        opacity: 1;
        transition: 0s
    }

/*Glint Button yellow*/
.glint-button-dark-yellow {
    display: block;
    position: relative;
    margin: 30px auto 20px;
    background-color: #ffce25;
    border: none;
    padding: 20px;
    width: 380px;
    color: white;
    font-size: 1.5rem;
    font-weight: bold;
    text-align: center;
    border-radius: 10px;
    -webkit-transition-duration: 0.4s; /* Safari */
    transition-duration: 0.4s;
    text-decoration: none;
    overflow: hidden;
    box-shadow: 0px 2px 10px 5px #97B1BF;
}

    .glint-button-dark-yellow:hover {
        background: #FF9725;
        box-shadow: 0px 2px 10px 5px #97B1BF;
        color: #FFF;
        text-decoration: none;
    }

    .glint-button-dark-yellow:after {
        content: "";
        background: #FF9725;
        display: block;
        position: absolute;
        padding-top: 300%;
        padding-left: 350%;
        margin-left: -20px !important;
        margin-top: -120%;
        opacity: 0;
        transition: all 0.8s
    }

    .glint-button-dark-yellow:active:after {
        padding: 0;
        margin: 0;
        opacity: 1;
        transition: 0s
    }

/*Glint Button yellow*/
.glint-button-yellow-fixed {
    display: block;
    position: fixed;
    bottom: 5px;
    right: 5px;
    cursor: pointer;
    border: none;
    outline: none;
    background-color: #ffce25;
    border: none;
    padding: 20px;
    color: white;
    font-size: 1.5rem;
    letter-spacing: 0.6em;
    text-indent: 0.6em;
    font-weight: bold;
    text-align: center;
    border-radius: 10px;
    -webkit-transition-duration: 0.4s; /* Safari */
    transition-duration: 0.4s;
    text-decoration: none;
    overflow: hidden;
    box-shadow: 0px 2px 10px 5px #97B1BF;
    z-index: 9999999;
}

    .glint-button-yellow-fixed:hover {
        background: #FF9725;
        box-shadow: 0px 2px 10px 5px #97B1BF;
        color: #FFF;
        text-decoration: none;
    }

/*Glint Button orange*/
.glint-button-orange-fixed {
    display: block;
    position: fixed;
    bottom: 5px;
    right: 5px;
    cursor: pointer;
    border: none;
    outline: none;
    background-color: #f36523;
    border: none;
    padding: 20px;
    color: white;
    font-size: 1.2rem;
    font-weight: bold;
    text-align: center;
    border-radius: 10px;
    -webkit-transition-duration: 0.4s; /* Safari */
    transition-duration: 0.4s;
    text-decoration: none;
    overflow: hidden;
    box-shadow: 0px 2px 10px 5px #97B1BF;
    z-index: 9999999;
}

    .glint-button-orange-fixed:hover {
        background: #f3cd23;
        box-shadow: 0px 2px 10px 5px #97B1BF;
        color: #FFF;
        text-decoration: none;
    }
.glint-button-green-relative-fixed {
	display: block;
	position: relative;
	margin-top: 10px;
	bottom: 5px;
	right: 5px;
	cursor: pointer;
	border: none;
	outline: none;
	background-color: #7dca84;
	border: none;
	padding: 15px;
	color: #233616;
	width: 250px;
	font-size: 1.2rem;
	font-weight: bold;
	text-align: center;
	border-radius: 10px;
	-webkit-transition-duration: 0.4s; /* Safari */
	transition-duration: 0.4s;
	text-decoration: none;
	overflow: hidden;
	/*box-shadow: 0px 2px 10px 5px #97B1BF;*/
	z-index: 9999999;
}

	.glint-button-green-relative-fixed:hover {
		background: #3CB371;
		/*box-shadow: 0px 2px 10px 5px #97B1BF;*/
		color: #FFF;
		text-decoration: none;
	}
.glint-button-dark-yellow-relative-fixed {
	display: block;
	position: relative;
	margin-bottom: 5px;
	right: 5px;
	cursor: pointer;
	border: none;
	outline: none;
	background-color: #ffc80c;
	border: none;
	padding: 20px;
	color: white;
	font-size: 1.2rem;
	font-weight: bold;
	text-align: center;
	border-radius: 10px;
	-webkit-transition-duration: 0.4s; /* Safari */
	transition-duration: 0.4s;
	text-decoration: none;
	overflow: hidden;
	/*box-shadow: 0px 2px 10px 5px #97B1BF;*/
	z-index: 9999999;
}

	.glint-button-dark-yellow-relative-fixed:hover {
		background: #FF9725;
		/*box-shadow: 0px 2px 10px 5px #97B1BF;*/
		color: #FFF;
		text-decoration: none;
	}
.smallBtn {
    margin-top:5px;
    margin-right:10px;
    height: 26px;
    line-height:26px;
    width: 80px;
    border-radius: 5px;
    text-align:center;
    border: none;
    color: white;
    cursor: pointer;
}

.dark-green {
    background: #22AD38;
}
.dark-blue {
    background: #4E7AFF;
}

.smallYellowBtn {
    display: block;
    margin: auto;
    background-color: #ffce25;
    border: none;
    padding: 10px;
    width: 80%;
    color: white;
    font-size: 1.5rem;
    font-weight: bold;
    text-align: center;
    border-radius: 10px;
    -webkit-transition-duration: 0.4s; /* Safari */
    transition-duration: 0.4s;
    text-decoration: none;
    overflow: hidden;
}
    .smallYellowBtn:hover {
        background: #FF9725;
        box-shadow: 0px 2px 10px 5px #97B1BF;
        color: #FFF;
        text-decoration: none;
    }

.mobile-button-fixed {
    display: none
}

.pc-button-fixed {
    bottom: 0;
    left: 0;
    right: 0;
    margin: 0;
    display: block;
    position: fixed;
    z-index: 20;
}
@media screen and (max-width: 768px) {

    .glint-button-pink, .glint-button-yellow, .glint-button-green, .glint-button-dark-yellow {
        width: 80%;
    }

    .glint-button-yellow-fixed {
        width: 100%;
        bottom: 0;
        left: 0;
        right: 0;
        border-radius: 0;
        letter-spacing: 0.5em;
        color: white;
    }
    .glint-button-orange-fixed {
        width: 100%;
        bottom: 0;
        left: 0;
        right: 0;
        border-radius: 0;
        letter-spacing: 0.5em;
        color: white;
        z-index: 1;
    }
	.glint-button-green-relative-fixed {
		width: 100%;
		margin-top: 0;
		bottom: 0;
		left: 0;
		right: 0;
		border-radius: 0;
		letter-spacing: 0.5em;
		color: #233616;
		z-index: 1;
	}
	.glint-button-dark-yellow-relative-fixed {
		width: 100%;
		margin-bottom: 0;
		left: 0;
		right: 0;
		border-radius: 0;
		letter-spacing: 0.5em;
		color: white;
		z-index: 1;
	}
	.smallBtn {
		margin-top: 5px;
		margin-right: 5px;
		height: 24px;
		line-height: 24px;
		width: 55px;
		border-radius: 5px;
		text-align: center;
		border: none;
		color: white;
		cursor: pointer;
	}

    .mobile-glint-button-green-relative-fixed {
        display: block;
        position: relative;
        width: 100%;
        background-color: #7dca84;
        padding: 20px;
        color: white;
        padding: 20px;
        margin-bottom: 0;
        font-size: 1.5rem;
        letter-spacing: 0.6em;
        text-indent: 0.6em;
        font-weight: bold;
        text-align: center;
        text-decoration: none;
        overflow: hidden;
    }

    .mobile-glint-button-yellow-fixed {
        width: 100%;
        letter-spacing: 0.5em;
        color: white;
        display: block;
        padding: 20px;
        margin-bottom: 0;
        border: none;
        outline: none;
        background-color: #ffc000; /*#ffce25;*/
        font-size: 1.5rem;
        letter-spacing: 0.6em;
        text-indent: 0.6em;
        font-weight: bold;
        text-align: center;
        text-decoration: none;
        overflow: hidden;
    }

    .mobile-button-fixed {
        bottom: 0;
        left: 0;
        right: 0;
        margin: 0;
        display: block;
        position: fixed;
        z-index: 20;
    }

    .pc-button-fixed {
        display: none;
    }

    #goTopBtn2 {
        bottom: 11.5rem;
    }
}

@media screen and (max-width: 480px) {

    .glint-button-pink, .glint-button-yellow, .glint-button-green, .glint-button-dark-yellow {
        width: 90%;
        font-size: 1.3rem;
        margin: 20px auto;
    }

    .glint-button-yellow-fixed {
        width: 100%;
        bottom: 0;
        left: 0;
        right: 0;
        border-radius: 0;
        letter-spacing: 0.5em;
        color: white;
    }

    .glint-button-orange-fixed {
        width: 100%;
        bottom: 0;
        left: 0;
        right: 0;
        border-radius: 0;
        letter-spacing: 0.5em;
        color: white;
        z-index:1;

    }
	.glint-button-green-relative-fixed {
		width: 100%;
		margin-top: 0;
		bottom: 0;
		left: 0;
		right: 0;
		border-radius: 0;
		letter-spacing: 0.5em;
		color: #233616;
		z-index: 1;
	}

	.glint-button-dark-yellow-relative-fixed {
		width: 100%;
		margin-bottom: 0;
		left: 0;
		right: 0;
		border-radius: 0;
		letter-spacing: 0.5em;
		color: white;
		z-index: 1;
	}
}